
@charset "utf-8";
/* CSS Document */

.heading .hword1{
 animation-name:zoomIn ;

 animation-duration: 1s;
 animation-furnction-timing:linear;

}


.heading .hword{
 animation-name: zoomIn ;

 animation-duration: 1s;v
 animation-furnction-timing:linear;
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}
